UNVERIFIED SOLUTION i

Changing 32-bit MapBasic scripts to be compatible in 64-bit versions of MapBasic

Products affected: MapBasic.
 
Existing MapBasic 32-bit applications or scripts may require changes prior to be compatible with the MapBasic 64-bit version whilst some MapBasic applications or scripts may not require any edits.

For more details, please refer the below articles:
UPDATED:  January 4, 2019